Activity log for bug #223817

Date Who What changed Old value New value Message
2008-04-28 18:26:35 Chris Gregan bug added bug
2008-04-28 18:27:14 Chris Gregan ubuntu-mobile: status New Confirmed
2008-04-28 18:27:14 Chris Gregan ubuntu-mobile: importance Undecided Medium
2008-04-28 18:27:38 Chris Gregan bug assigned to acton
2008-04-28 18:28:46 Chris Gregan bug assigned to claws-mail
2008-04-30 21:11:38 Chris Gregan bug added attachment 'Screenshot_claws_main.png' (main menu selecting quicksearch)
2008-04-30 21:12:33 Chris Gregan bug added attachment 'Claws_After_Quicksearch.png' (main screen after selecting quicksearch)
2008-06-03 16:16:34 Michael Terry acton: status New Confirmed
2008-06-03 16:16:34 Michael Terry acton: assignee mterry
2008-06-04 13:45:34 Michael Terry acton: status Confirmed Fix Committed
2008-06-04 13:45:55 Michael Terry claws-mail: status New Unknown
2008-06-04 16:50:29 Bug Watch Updater claws-mail: status Unknown Fix Released
2008-06-12 15:37:18 Michael Terry acton: status Fix Committed Fix Released
2008-06-12 15:37:18 Michael Terry acton: milestone rc0
2011-02-14 14:53:49 Bug Watch Updater claws-mail: importance Unknown Medium